/* typekit 
"minion-pro"
Regular 400 normal 	
Italic 400 italic 	
Medium 500 normal 	
Medium Italic 500 italic
Semibold 600 normal
Semibold Italic 600 italic
Bold 700 normal 	
Bold Italic 700 italic 
"museo-sans"
500 normal
500 Italic
700 normal
700 Italic
*/

/* webfonts 
font-family: SackersGothicLight;
font-family: SackersGothicLightAlt;
*/

.container .one.column,
.container .two.columns,                
.container .three.columns,         
.container .four.columns,         
.container .five.columns,           
.container .six.columns,            
.container .seven.columns,          
.container .eight.columns,           
.container .nine.columns,           
.container .ten.columns,
.container .eleven.columns,           
.container .twelve.columns {
	/*background:#ddd;*/
}
.column, .columns {
	padding-bottom:0;
	line-height:1;
}

* { /* replace with proper reset stylesheet */
	margin:0;
	padding:0;
}
::selection {
	background: #757B5B; /* Safari */
	color: #fff;
	}
::-moz-selection {
	background: #757B5B; /* Firefox */
	color: #fff;
}
body {
	overflow-x:hidden;	/* homepage feature -- disable to test reponsive styles */
	font-family:"minion-pro",serif;
	font-size:17px;
	font-weight:500;
	color:#393939;
}
a, img {
	border:0 none;
	outline:none;
}
a, a:link, a:visited, a:hover, a:focus, a:active {
	cursor:pointer;	
	text-decoration:none;
	color:#838383;
}
	a.linkout, .linkout {
		display:block;
		text-align:center;
		/*font-family:"museo-sans",sans-serif;*/
		font-family:SackersGothicLight;
		font-weight:500;
		/*font-size:14px; for museo sans */
		font-size:12px;
		text-transform:uppercase;
		color:#838383;
		letter-spacing:2px;
	}
		a.linkout.medium {
			font-size:16px;
			color:#757b5b;
		}
p {
	line-height:28px;
	margin-bottom:20px;
	color:#414141;
}
	p.quote {
		font-size:20px;
		font-style:italic;	
	}
	p a {
		color:#757b5b;
		font-style:italic;
	}
h1, h2, h3, h4, h5, h6 {
	margin-bottom:20px;	
}
h1 {
	font-size:34px;
	font-weight:500;
	color:#414141;
}
h2 {
	font-size:30px;	
	font-weight:500;
	color:#414141;
}
h3 {
	font-size:22px;
	font-weight:700;
	color:#414141;
}
h6 {
	/*font-family:"museo-sans",sans-serif;*/
	font-family:SackersGothicLight;
	font-weight:500;
	/*font-size:12px;  for museo sans */
	font-size:10px;
	color:#838383;
	letter-spacing:1px;
	text-transform:uppercase;
}
.column img, .columns img {
	max-width:100%;
}
.aligncenter {
	text-align:center;	
}
.alignright {
	text-align:right;	
}
.alignleft {
	text-align:left;	
}

/* Header */
#header {
	padding:20px 0 19px 0;
	border-bottom:1px solid #e5e5e5;
}
#logo {
	display:block;
	width:150px;
	height:48px;
	margin:0 auto;
}
#nav {
	width:100%;
	list-style:none;
}
#nav li {
	display:block;
	float:left;
	width:24%;
	border-left:1px solid #e5e5e5;
}
	#nav li.last {
		border-right:1px solid #e5e5e5;	
	}
	#nav li a {
		/*font-family:"museo-sans",sans-serif;*/
		font-family:SackersGothicLight;
		font-weight:500;
		/* font-size:14px; for museo sans */
		font-size:12px;
		text-transform:uppercase;
		clear:#353536;
		line-height:48px;
		letter-spacing:1px;
	}

/* Home Page */
#feature .container {
	height:662px;
	overflow:visible;
	position:relative;
}
	#feature .container img {
		position:absolute;
		top:0;
		left:-100px;
		z-index:100;
	}
#overlay {
	height:200px;
	margin-bottom:75px;
}
#overlay .container {
	position:relative;	
	height:200px;
	border-bottom:1px solid #e5e5e5;
}
	#overlay .container .overlay {
		width:100%;
		position:absolute;
		top:-100px;
		left:0;
		z-index:9999;
	}
		#overlay .container .inner {
			width:624px;
			margin:0 auto;
			padding:48px 110px 0 110px;
			background:#fff;
			font-size:28px;
			line-height:40px;
			color:#414141;
		}
			#overlay .container .inner a.linkout {
				margin-top:40px;	
			}
#latest .container {
	margin-bottom:80px;
	padding-bottom:75px;
	border-bottom:1px solid #e5e5e5;	
}
	#latest .four a {
		display:block;
		width:350px;
		height:450px;
		position:relative;
		overflow:hidden;
	}	
	#latest .four img {
		position:absolute;
		top:0;
		left:0;
	}
	#latest .four .overlay {
		display:table;
		width:350px;
		height:450px;
		position:absolute;
		top:0;
		left:0;
		background:url(images/overlay-bg.png) repeat;
		color:#fff;
	}
	#latest .four .overlay .inner {
		display:table-cell;
		vertical-align:middle;
		padding:0 50px;
	}
	#latest .four .overlay .title {
		margin-bottom:30px;
		text-transform:uppercase;
		font-weight:700;
		letter-spacing:1px;
		/*font-size:16px; for museo sans */
		font-size:14px;
		color:#383b30;
		/*font-family:"museo-sans",sans-serif;*/
		font-family:SackersGothicLight;
	}
	#latest .four .overlay .desc {
		margin-bottom:20px;
		font-size:24px;
		line-height:34px;
	}
	#latest .four .overlay .location {
		padding-top:15px;
		/* font-size:12px; for museo sans */
		font-size:10px;
		line-height:16px;
		/*font-family:"museo-sans",sans-serif;*/
		font-family:SackersGothicLight;
		letter-spacing:1px;
		text-transform:uppercase;
		border-top:1px solid #acb09d;
	}

#quotes .eight.columns .inner {
	padding: 0 20px;
	border-right:1px solid #e5e5e5;
}

/* About */
#title {
	background:#F7F7F7;
	border-bottom:1px solid #e5e5e5;
}
	#title .inner {
		padding:65px 0;	
	}
		#title .inner h1 {
			margin-bottom:0;	
		}
#subtext .inner {
	margin-bottom:63px;
	padding:48px 170px;	
	border-bottom:1px solid #e5e5e5;
}
	#subtext .inner p {
		font-size:28px;
		line-height:40px;
		margin-bottom:0;
	}
#about .eight.columns .inner {
	padding:0 148px 0 48px;	
}
#about .eight.columns .inner h6 {
	margin-top:-10px;	
	margin-bottom:30px;
}

/* Portfolio */
#portfolio {
	margin-top:50px;	
}
#portfolio .container {
	margin-bottom:47px;	
}
#portfolio .four a {
	display:block;
	width:350px;
	height:450px;
	position:relative;
	overflow:hidden;
}	
	#portfolio .four img {
		position:absolute;
		top:0;
		left:0;
	}
	#portfolio .four .overlay {
		display:table;
		width:350px;
		height:450px;
		position:absolute;
		top:0;
		left:0;
		background:url(images/overlay-bg.png) repeat;
		color:#fff;
	}
	#portfolio .four .overlay .inner {
		display:table-cell;
		vertical-align:middle;
		padding:0 50px;
	}
	#portfolio .four .overlay .title {
		margin-bottom:20px;
		text-transform:uppercase;
		font-weight:700;
		letter-spacing:1px;
		font-size:14px;
		color:#383b30;
		line-height: 24px;
		font-family:SackersGothicLight;
	}
	#portfolio .four .overlay .desc {
		margin-bottom:20px;
		font-size:24px;
		font-weight: 400;
   		letter-spacing: 0.03em;
    	line-height: 32px;
	}
	#portfolio .four .overlay .location {
		padding-top:15px;
		/* font-size:12px; for museo sans */
		font-size:10px;
		line-height:16px;
		/*font-family:"museo-sans",sans-serif;*/
		font-family:SackersGothicLight;
		letter-spacing:1px;
		text-transform:uppercase;
		border-top:1px solid #acb09d;
	}
	
/* Project Individual */
#project {
	margin-top:50px;	
}
#project .container.mobile {
	display:none;	
}
	#project .container.mobile.top {
		margin-bottom:20px;
	}
		#project .container.mobile.top .inner {
			padding:0 30px;	
		}
	#project .container.mobile .desc {
		margin-bottom:20px;
		font-size:24px;
		line-height:34px;
	}
	#project .container.mobile .location {
		padding-top:15px;
		font-size:10px;
		font-family:SackersGothicLight;
		letter-spacing:1px;
		text-transform:uppercase;
		border-top:1px solid #e5e5e5;
	}
	#project .container.mobile .project-nav a {
		/*font-size:12px; for museo sans */
		font-size:10px;
		color:#838383;
		letter-spacing:1px;
		text-transform:uppercase;
		/*font-family:"museo-sans",sans-serif;*/
		font-family:SackersGothicLight;
	}
	#project .container.mobile .project-nav .alignleft {
		float:left;	
		border-right: 1px solid #dddddd;
		width: 49%;
	}
	#project .container.mobile .project-nav .alignright {
		float:right;	
	}
#project .loader {
	width:100%;
	background:url(images/loading.gif) center center no-repeat;
}
#project .twelve {

	margin-bottom:47px;	
}
#project .eight .loader {
	margin-bottom:17px;
}
#project .four .inner {
	/*padding:100px 18px 47px 44px;	*/
}
	.wrapper-sticky { width:376px!important; }
	#project .four .inner .sticky {
		width:350px;
		float:right;
	}
	#project .four .inner .sticky_top {
		padding:114px 60px;
		background:#F7F7F7;
	}
	
	#project .four .inner .title {
		margin-bottom:30px;
		text-transform:uppercase;
		font-weight:700;
		letter-spacing:1px;
		/*font-size:16px; for museo sans */
		font-size:14px;
		color:#383b30;
		/*font-family:"museo-sans",sans-serif;*/
		font-family:SackersGothicLight;
	}
	#project .four .inner .desc {
		margin-bottom:20px;
		font-size:24px;
		line-height:34px;
	}
	#project .four .inner .location {
		padding-top:15px;
		/*font-size:12px; for museo sans */
		font-size:10px;
		line-height:15px;
		/*font-family:"museo-sans",sans-serif;*/
		font-family:SackersGothicLight;
		letter-spacing:1px;
		text-transform:uppercase;
		border-top:1px solid #acb09d;
	}
	#project .four .inner .project-nav {
		margin-top:10px;	
		padding-bottom:10px;
		border-bottom:1px solid #e5e5e5;
	}
	#project .four .inner .project-nav a {
		/*font-size:12px; for museo sans */
		font-size:10px;
		color:#838383;
		letter-spacing:1px;
		text-transform:uppercase;
		/*font-family:"museo-sans",sans-serif;*/
		font-family:SackersGothicLight;
	}
	#project .four .inner .project-nav .alignleft {
		height:31px;
		line-height:31px;
		width:174px;
		border-right:1px solid #e5e5e5;
		float:left;
	}
	#project .four .inner .project-nav .alignright {
		float:right;	
		height:31px;
		line-height:31px;
	}
	
/* Blog */
#blog {
	margin-top:75px;	
}
#blog .date {
	width:60px;
	padding:3px;
	background:#353536;
	color:#fff;
}	
#blog .date .inner {
	padding:10px 0 8px 0;
	border:3px solid #fff;	
}
	#blog .date .inner .month {
		padding-bottom:6px;
		/*font-size:11px; for museo sans */
		font-size:9px;
		letter-spacing:1px;
		/*font-family:"museo-sans",sans-serif;*/
		font-family:SackersGothicLight;
	}
	#blog .date .inner .day {
		padding-top:14px;
		font-size:45px;
		background:url(images/date-bg.png) center top no-repeat;
		letter-spacing:-1px;
	}
#blog .post {
	margin-bottom:48px;
	padding-bottom:36px;
	border-bottom:1px solid #e5e5e5;
}
#blog .post .more {
	padding-top:36px;
}
	#blog .post .more a {
		text-transform:uppercase;
		color:#414141;
		/*font-family:"museo-sans",sans-serif;*/
		font-family:SackersGothicLight;
		/*font-size:14px; for museo sans */
		font-size:12px;
		font-weight:700;
		letter-spacing:1px;
	}
#blog .blognav {
	margin-top:-27px;
	border-bottom:1px solid #e5e5e5;
	padding-bottom:20px;
}	
	#blog .blognav a {
		/*font-family:"museo-sans",sans-serif;*/
		font-family:SackersGothicLight;
		/*font-size:12px; for museo sans */
		font-size:10px;
		color:#838383;
		text-transform:uppercase;
		letter-spacing:1px;
	}
	#blog .blognav .alignleft {
		float:left;	
		padding-left:20px;
	}
	#blog .blognav .alignright {
		float:right;	
		padding-right:20px;
	}
#blog .three .title {
	height:48px;
	line-height:48px;
	border-top:1px solid #e5e5e5;
	border-bottom:1px solid #e5e5e5;
	/*font-family:"museo-sans",sans-serif;*/
	font-family:SackersGothicLight;
	/*font-size:14px; for museo sans */
	font-size:12px;
	color:#414141;
	font-weight:700;
	text-transform:uppercase;
	letter-spacing:1px;
}
#blog .three ul {
	list-style:none;	
	padding:18px 0 25px 0;
}
	#blog .three a {
		color:#838383;
		line-height:26px;
	}
	
/* Single Post */
#blog .post.single img {
	margin-bottom:17px;	
}

/* Contact */
#contact {
	margin-top:75px;	
}
#contact .three .title {
	height:48px;
	line-height:48px;
	border-top:1px solid #e5e5e5;
	border-bottom:1px solid #e5e5e5;
	/*font-family:"museo-sans",sans-serif;*/
	font-family:SackersGothicLight;
	/*font-size:14px; for museo sans */
	font-size:12px;
	color:#414141;
	font-weight:700;
	text-transform:uppercase;
	letter-spacing:1px;
}
#contact .three .address {
	line-height:26px;
	margin:18px 0 36px 0;
}
#map-canvas {
	width:100%;
	height:450px;
}
#map-canvas img { /* to prevent visual distortions -- http://stackoverflow.com/questions/13962398/google-maps-api-v3-tools-visual-distortions */
	max-width:inherit;
}

/* Footer */
#footer {
	margin-top:100px;
	padding:37px 0;
	background:#e6e6e6;
}
#footer .mobile_home {
	display:none;
	margin:0 auto 15px auto;
	width:48px;
	height:70px;
}
#footer a.mobile_home img { max-width: 100%; }
#footer .container .nav {
	margin-bottom:22px;
	padding-bottom:22px;
	border-bottom:1px solid #d1d1d1;
}	
#footer .container .nav ul {
	list-style:none;
}
#footer .container .nav li {
	display:inline-block;
	padding:0 20px;
	vertical-align: middle;
}
#footer .container .nav a {
	line-height:69px;	
	font-size:11px;
	letter-spacing:2px;
	color:#393939;
	text-transform:uppercase;
	font-family:SackersGothicLight;
	font-weight:500;
}
#monogram {
		display:block;
		width:48px;
		height:70px;
		line-height: 0px;
}
#monogram img { max-width: 100%; }
#footer .container span.spacer {
	padding:0 10px;	
}
#footer .address {
	margin-bottom:20px;	
}
#footer .address, #footer .address a {
	color:#353536;
	font-size:16px;
}
#footer .copyright, #footer .copyright a {
	color:#393939;
	font-size:12px;	
}

/* Media Queries */

.screensize { /* remove for production */
	display: none;
	position:fixed;
	top:0;
	right:0;
	color:#fff;
	background:#000;
	z-index:9999;
}

@media only screen and (max-width: 1250px) { 
	.screensize.twelve, .screensize.nine, .screensize.seven, .screensize.four {
			display: none;
	}
	.screensize.twelve {
		display: block;
	}
	/* global */
	.container { width: 960px; }
	img { height:auto; }
	/* header */
	#nav { width:100%; float:right; }
	/* footer */
	/* home */
	#feature .container { height:548px; }
	#feature .container img { width:1160px; height:548px; }
	#overlay .container .inner { width:624px; padding:48px 100px 0 100px; }
	#latest .four a, #latest .four .overlay { width:296px; height:381px; }
	#latest div.four.columns div.four.columns { margin: 0px; }
	/* about */
	#subtext .inner { padding: 48px 50px; }
	#about .eight.columns .inner { padding: 0 0 0 24px; }
	#title .inner { padding: 45px 0; }
	/* portfolio */
	#portfolio .four a, #portfolio .four .overlay { width:296px; height:381px; }
	#portfolio .container { margin-bottom: 24px; }
	#portfolio .four .overlay .desc { font-size: 22px; line-height: 30px; }
	/* portfolio single */
	#project .four .inner .sticky { width:296px; }
	#project .four .inner .sticky_top { padding:75px 30px; }
	#project .four .inner .project-nav .alignleft { width:147px; }
	.wrapper-sticky { width:296px!important; }
	/* blog */
	/* contact */
	
}
/* Smaller Then 960px and larger then 768
/* Tablet Portrait
================================================== */
/*@media only screen and (min-width: 768px) and (max-width: 959px) {*/
@media only screen and (max-width: 959px) {

	.screensize.twelve, .screensize.nine, .screensize.seven, .screensize.four {
			display: none;
	}
		.screensize.nine {
			display: block;
		}
		
	.container { width:768px; }
	/* header */
	#nav li { width:auto; padding:0 25px; }
	#nav li a { font-size: 11px; }
	/* footer */
	/* home */
	#feature .container { height:423px; }
	#feature .container img { width:968px; height:457px; }
	#overlay .container .inner { width:500px; padding:48px 50px 0 50px; }
	#latest .four a, #latest .four .overlay { width:232px; height:298px; }
	#latest .four .overlay .inner { padding:0 10px; }
	#latest .four .overlay .desc { font-size:18px; line-height:28px; }
	#latest .four .overlay .title { font-size: 13px; }
	p.quote { font-size: 18px; line-height: 25px; padding: 0px; }
	#overlay .container .overlay { top: -80px; }
	#overlay .container .inner { padding: 40px 50px 0; font-size: 26px; line-height: 38px; }
	#overlay .container .inner a.linkout { margin-top: 34px;}
	/* about */
	#about img { margin-bottom: 25px; }
	#subtext .inner { margin-bottom: 52px; }
	/* portfolio */
	#portfolio .four a, #portfolio .four .overlay { width:232px; height:298px; }
	#portfolio .four .overlay .inner { padding:0 10px; }
	#portfolio .four .overlay .desc { font-size:18px; line-height:28px; }
	
	/* portfolio single */
	#project .four .inner .sticky { width:232px; }
	#project .four .inner .sticky_top { padding:40px 20px; }
	#project .four .inner .project-nav .alignleft { width:115px; }
	.wrapper-sticky { width:232px!important; }
	/* blog */
	#blog .date { width:38px; padding:1px; }
	#blog .date .inner { padding:6px 0 4px 0; border:1px solid #fff; }
	#blog .date .inner .month { /*font-size:10px;  for museo sans */ font-size:8px; letter-spacing:0; }
	#blog .date .inner .day { font-size:30px; padding-top:0; background:none; }
	/* contact */
		
}

/* All Mobile Sizes
/* Both Landscape and Portrait
================================================== */
@media only screen and (max-width: 767px), screen and (max-device-width: 768px) and (orientation: portrait) { /* iPad portrait included */
		
	.screensize.twelve, .screensize.nine, .screensize.seven, .screensize.four {
			display: none;
	}
		.screensize.seven {
			display: block;
		}
	
	/* global */
	.container { width:480px; }
	#title .inner h1 { font-size:28px; }
	/* header */
	#header { padding: 30px 0 20px; }
	#header .columns { width:100%; }
	#nav { width:auto; float:none; margin:10px auto 0 auto; }
	#nav li { display:inline-block; float:none; width:auto; padding:0 12px; border-left:0 none; }
	#nav li.last { border-right:0 none; }
	/* footer */
	#footer { margin-top: 55px; }
	#footer .mobile_home { display:block; }
	#footer #monogram { display: none; }
	#footer .container .nav li { display:block; padding:0 20px; }
	#footer .container .nav a { line-height:24px; }
	#footer .container .nav a.home { display:none; }
	#footer .container span.spacer { display:none; }
	#footer span.item { display:block; }
	/* home */
	#feature .container { height:264px; }
	#feature .container img { width:680px; height:321px; }
	#feature { height: 321px; }
	#overlay .container .inner { width:350px; padding:28px 40px 0 40px; font-size:20px; line-height:30px; }
	#overlay .container .inner a.linkout { margin-top: 19px; font-size: 13px; }
	#overlay, #overlay .container { height: 170px; }
	#latest .four.columns { width:100%; margin-bottom:20px; }
	#quotes .columns { width:100%; }
	#quotes .eight.columns .inner { text-align:center; padding:0 0 30px 0; border-right:0 none; }
	#latest .four a { margin:0 auto;	}
	#latest .four a, #latest .four .overlay { width:350px; height:450px; }
	#latest .four .overlay .inner { padding:0 50px;	}
	#latest .four .overlay .desc { font-size:24px; line-height:34px; }
	#latest .container { margin-bottom:0; border-bottom:0 none; padding-bottom: 55px; }
	#latest .columns { width:100%; margin-bottom:20px; }
	#quotes .eight.columns .inner { border-bottom: 1px solid #E5E5E5; margin-bottom: 40px; padding: 0 20px 40px; }
	
	/* about */
	#subtext .columns { width:100%;	}
	#subtext .inner { padding:40px 0; }
	#subtext .inner p { font-size:20px; line-height:30px; }
	#about .columns { width:100%; margin-bottom:20px; }
	#about .columns.alignright { text-align:center;	 }
	#about .eight.columns .inner { padding:0; }
	/* portfolio */
	#portfolio .four a { margin:0 auto;	}
	#portfolio .four a, #portfolio .four .overlay { width:350px; height:450px; }
	#portfolio .four .overlay .inner { padding:0 50px;	}
	#portfolio .four .overlay .desc { font-size:24px; line-height:34px; }
	#portfolio .container { margin-bottom:0; }
	#portfolio .columns { width:100%; margin-bottom:20px; }
	/* portfolio single */
	#project .twelve { margin-bottom:20px; }
	#project .columns { width:100%; text-align:center; }
	#project .four.columns { display:none; }
	.wrapper-sticky { display:none!important; }
	#project .container.mobile { display:block;	}
	/* blog */
	#blog .columns, #blog .column { width:100%;	}
	#blog .date { margin:0 auto 20px auto; }
	/* contact */
	#contact .columns { width:100%;	}
	#map-canvas { height:325px; }
			
}

/* Screen greater then 480 and less then 767
/* Mobile Landscape
================================================== */

@media only screen and (max-width: 480px) {
	
	.screensize.twelve, .screensize.nine, .screensize.seven, .screensize.four {
			display: none;
	}
		.screensize.four {
			display: block;
		}

	/* global */
	.container { width:300px; }
	/* header */
	#logo { margin: 0 auto 12px; }
	#nav { margin-top:20px 0 10px; }
	#nav li { display:block; width:100%; padding:0; }
	#nav li a { line-height:24px; }
	/* footer */
	/* home */
	#feature { height: 236px; }
	#feature .container { height:165px; }
	#feature .container img { width:500px; height:236px; }
	a.linkout.medium { font-size: 12px; }
	#overlay .container .inner { width:250px; padding:20px 15px 0 15px; }
	#latest .four a, #latest .four .overlay { width:300px; height:386px; }
	#latest .four .overlay .inner { padding:0 50px; }
	#latest .four .overlay .desc { font-size:24px; line-height:34px; }
	/* about */
	#about .columns.alignright { text-align:left; }
	/* portfolio */
	#portfolio .four a, #portfolio .four .overlay { width:300px; height:386px; }
	#portfolio .four .overlay .inner { padding:0 50px; }
	#portfolio .four .overlay .desc { font-size:24px; line-height:34px; }
	#portfolio .container { margin-bottom:0; }
	#portfolio .columns { width:100%; margin-bottom:20px; }
	/* portfolio single */
	/* blog */
	/* contact */
	#map-canvas { height:275px; }

}

/* TEST -- REMOVE FOR PRODUCTION */
@media only screen and (max-width: 320px) {
	
	.screensize.four {
		background:#f00;
	} 

}

/* iPad Portrait */
@media screen and (max-device-width: 768px) and (orientation: portrait) {
	
	.screensize.four {
		background:#FF0;
	}	

}

/* iPhone Portrait */
@media screen and (max-device-width: 320px) and (orientation: portrait) {
	
	.screensize.four {
		background:#FF0;
	}	
	/* global */
	/* header */
	/* footer */
	/* home */
	#feature { height: 236px; }
	#feature .container { height:200px; }
	#feature .container img { width:300px; height:142px; left:0; }
	#latest .four.columns { margin-bottom:5px; }
	/* about */
	/* portfolio */
	#portfolio .columns { margin-bottom:10px; }
	/* portfolio single */
	#project .twelve { margin-bottom:8px; }
	#project .eight .loader { margin-bottom:8px; }
	/* blog */
	/* contact */

}